{
  "title": "Trace command line schema",
  "type": "object",
  "properties": {
    "level": {
      "description": "Tracing effort level. Higher level means more efforts.",
      "type": "integer",
      "minimum": 1,
      "maximum": 6
    },
    "minimalScore": {
      "description": "Minimal tracing score",
      "type": "number",
      "minimum": 0,
      "maximum": 1
    },
    "minimalSeedScore: {
      "description": "Minimal score of a valid seed",
      "type": "number",
      "minimum": 0,
      "maximum": 1
    },
    "spTest": {
      "description": "Compute shortest path or not while checking connection",
      "type": "boolean"
    },
    "enhanceLine": {
      "description": "Enhancing line structure or not while detecting seeds",
      "type": "boolean"
    }
  }
}
